Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: dc943fa4820eb55dcda3255e8a150b81835781d1 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.viewpoints.configuration,
 org.eclipse.papyrus.infra.viewpoints.configuration.impl,
 org.eclipse.papyrus.infra.viewpoints.configuration.util,
 org.eclipse.papyrus.infra.viewpoints.policy,
 org.eclipse.papyrus.infra.viewpoints.policy.query,
 org.eclipse.papyrus.infra.viewpoints.style,
 org.eclipse.papyrus.infra.viewpoints.style.impl,
 org.eclipse.papyrus.infra.viewpoints.style.util
Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)";visibility:=reexport,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.core.architecture;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.notation;bundle-version="[1.8.0,2.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.9.0,2.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.constraints;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.types;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.architecture;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.architecture.representation;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.representation;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.nattable.representation;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.core.architecture.edit;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 2.100.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.policy.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.viewpoints.policy;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top